 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 57px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 12px 0;
}.u-section-2 .u-sheet-1 {
  min-height: 403px;
}

.u-section-2 .u-image-1 {
  width: 570px;
  height: 303px;
  margin: 50px auto 0 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  margin: -200px 0 60px 570px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-2 .u-image-1 {
    width: 470px;
    height: 250px;
    margin-top: 101px;
  }

  .u-section-2 .u-text-1 {
    width: 421px;
    margin-top: 20px;
    margin-left: 470px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 434px;
  }

  .u-section-2 .u-image-1 {
    height: 220px;
    margin-top: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 50px;
    margin-left: 0;
    margin-bottom: 24px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 243px;
  }

  .u-section-2 .u-image-1 {
    height: 143px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
    margin-top: 20px;
    margin-left: 70px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-2 .u-image-1 {
    height: 254px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    margin-top: 50px;
    margin-left: 0;
    margin-bottom: 50px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 346px;
}

.u-section-3 .u-text-1 {
  margin: 50px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 30px 0 50px;
}.u-section-4 .u-sheet-1 {
  min-height: 652px;
}

.u-section-4 .u-gallery-1 {
  height: 552px;
  margin-top: 50px;
  margin-bottom: 23px;
  grid-gap: 17px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-back-image-2 {
  object-position: 85.41% 50%;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 555px;
  }

  .u-section-4 .u-gallery-1 {
    height: 455px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 751px;
  }

  .u-section-4 .u-gallery-1 {
    height: 799px;
    margin-bottom: 0;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2387px;
  }

  .u-section-4 .u-gallery-1 {
    height: 2435px;
    margin-top: 169px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1398px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1565px;
    margin-top: 50px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 228px;
}

.u-section-5 .u-text-1 {
  margin: 50px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 27px 0 50px;
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 258px;
  }

  .u-section-5 .u-text-2 {
    margin-bottom: -10px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 231px;
}

.u-section-6 .u-text-1 {
  margin: 50px 399px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 28px 399px 50px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-right: 199px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 199px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 426px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 41px;
    margin-bottom: 29px;
  }
}